# ANT property file for freehep-aidajni.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-aidajni.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP AIDAJNI
name=freehep-aidajni
packages=hep.aida.jni.*
jni.includes=hep/aida/jni/*.class
jar.excludes=**/test/**, **/*.ps.txt
jar.suffixes=*.class, *.xml, *.xsd, *.txt, *.gif, *.properties, *.dtd
